itemGroup.tabTools=Werkzeuge
itemGroup.tabExtStructures=(Externe Structuren) deine gescannten Strukturen
itemGroup.tabInsaneStructures=Gewaltige Gebäude (mehr als 500.000 Blöcke)
itemGroup.tabGiantStructures=Riesige Gebäude (mehr als 125.000 Blöcke)
itemGroup.tabHugeStructures=Große Gebäude (mehr als 50.000 Blöcke)
itemGroup.tabModernHouses=Moderne Häuser
itemGroup.tabModernStructures=Moderne Strukturen
itemGroup.tabMedievalBuildings=Mittelalter Gebäude
itemGroup.tabCastles=Burgen
itemGroup.tabAsiaBuildings=Asiatische Gebäude
itemGroup.tabOrientalBuildings=Orientalische Gebäude
itemGroup.tabShips=Schiffe
itemGroup.tabVehicles=Fahrzeuge
itemGroup.tabSciFi=Sci-Fi
itemGroup.tab3DArt=3D Art
itemGroup.tabPixelArt=Pixel-Art

tile.blockGreen.name=Grüner Block
tile.blockRed.name=Roter Block
tile.blockArea.name=Abgrenzung

item.itemWiki.name=Wiki
item.itemBoundingBox.name=Bounding Box (markiere eine Bereich)
item.itemReader.name=(Platzierer) platziere deine Strukturen
item.itemTool.name=(Werkzeug) erstellt geometrische Figuren

item.Q6CAFA.name=Vier-Themen-Haus (2.105)
item.Z6CAFA.name=Eine bessere Stiftung (2.987.172)
item.LL6CAFA.name=AAC-1 speeder tank, Star Wars (69)
item.MM6CAFA.name=Aggressive ReConnaissance-170 Sternenjäger, fliegend, Star Wars (287)
item.NN6CAFA.name=Aggressive ReConnaissance-170 Sternenjäger, gelandet, Star Wars (265)
item.PP6CAFA.name=Kampfluftschiff (126.316)
item.RR6CAFA.name=Erstaunendes Baumhaus (13.334)
item.SS6CAFA.name=Amphitheater (4.470)
item.TT6CAFA.name=Freizeitpark (10.331)
item.UU6CAFA.name=Engel-Krieger-Statue (2.430)
item.WW6CAFA.name=Engel-Krieger-Statue 2 (2.888)
item.XX6CAFA.name=Apartament Haus (3.016)
item.YY6CAFA.name=Modernes Apartament (2.914)
item.ZZ6CAFA.name=Apartment Haus (16.286)
item.06CAFA.name=Apartments (3.752)
item.16CAFA.name=Appartment Straße (319.307)
item.46CAFA.name=Arena (1.469)
item.56CAFA.name=Argonath, LOTR (137.282)
item.76CAFA.name=Aristokratisches Haus 1 (3.339)
item.A7CAFA.name=Aristokratisches Haus 2 (5.179)
item.B7CAFA.name=Aristokratisches Haus 3 (2.794)
item.C7CAFA.name=Armored Assault Tank, Star Wars (128)
item.D7CAFA.name=Arquitens-class light cruiser, Star Wars (47.318)
item.E7CAFA.name=Asiatische Gebäude Anlage (7.490)
item.G7CAFA.name=Asiatisches Fluss-Tor (12.078)
item.H7CAFA.name=Asiatische Stadt (295.074)
item.K7CAFA.name=Asiatische Stadt (1.588.909)
item.O7CAFA.name=Asiatischer Pavillion (1.977)
item.P7CAFA.name=Asiatisches Steinhaus (38.638)
item.Q7CAFA.name=Asiatischer Temple (7.564)
item.S7CAFA.name=Asiatischer Turm (780)
item.T7CAFA.name=AT AP - All Terrain Attack Pod (277)
item.U7CAFA.name=AT AT - All Terrain Armored Transport (1.536)
item.V7CAFA.name=AT OP - All Terrain Open Transport, Star Wars (562)
item.W7CAFA.name=AT PT - All Terrain Personal Transport, Star Wars (75)
item.X7CAFA.name=AT RT - All Terrain Recon Transport, Star Wars (25)
item.Y7CAFA.name=AT ST - All Terrain Scout Transport, Star Wars (105)
item.Z7CAFA.name=AT TE - All Terrain Tactical Enforcer, Star Wars (560)
item.AA7CAFA.name=Attack Droid Tank, Star Wars (159)
item.BB7CAFA.name=Auditore Villa, Assassins Creed 2 (180.483)
item.DD7CAFA.name=Automatischer Feuerwerkspender (140)
item.EE7CAFA.name=AV-7 Antivehicle Cannon, Star Wars (162)
item.FF7CAFA.name=Ballon Club (6.848)
item.HH7CAFA.name=Ballon Park (4.600)
item.II7CAFA.name=Operationsbasis (7.107)
item.KK7CAFA.name=BB-8 (7.404)
item.LL7CAFA.name=Strandhaus (1.679)
item.MM7CAFA.name=Strandresort (24.090)
item.PP7CAFA.name=Schönes Apartment (1.588)
item.QQ7CAFA.name=Verbessertes Steampunk Luftschiff (14.541)
item.RR7CAFA.name=Großes Asiatisches Tor (15.167)
item.SS7CAFA.name=Große Burg (187.737)
item.UU7CAFA.name=Große Kathedrale (288.897)
item.VV7CAFA.name=Großer Baum (92.922)
item.XX7CAFA.name=Zweidecker (233)
item.07CAFA.name=Schwarzes Tor von Mordor, LOTR (938.588)
item.EADAFA.name=Bloodhound, Schiff (16.947)
item.FADAFA.name=Hausboot (982)
item.GADAFA.name=Brave New World Burg (84.012)
item.IADAFA.name=Bungalow (905)
item.JADAFA.name=Carabine (342)
item.KADAFA.name=Kaserne (2.881)
item.LADAFA.name=Die Burg auf dem Berg (421.307)
item.OADAFA.name=Katapult (700)
item.PADAFA.name=Höhlen-Spinnen-Ballon (357)
item.QADAFA.name=Friedhof (829)
item.SADAFA.name=Schloss mit Garten (392.464)
item.UADAFA.name=Kirche (5.373)
item.VADAFA.name=Kriche 2 (18.565)
item.WADAFA.name=Kriche 3 (2.062)
item.XADAFA.name=Steinkirche (52.303)
item.YADAFA.name=Bürgerliches Haus (3.693)
item.ZADAFA.name=Bürgerliches Haus 2 (1.927)
item.DDADAFA.name=Ziviles Raumschiff 2 (152)
item.AAADAFA.name=Ziviles Raumschiff 3 (53)
item.CCADAFA.name=Ziviles Raumschiff (216)
item.EEADAFA.name=Klon Truppe (1.261)
item.FFADAFA.name=Bunte Apartments (4.839)
item.GGADAFA.name=Kolosseum (447.714)
item.IIADAFA.name=Kompakte Burg (20.607)
item.JJADAFA.name=Consular-class cruiser, rot, Star Wars (18.839)
item.KKADAFA.name=Consular-class cruiser, weiß, Star Wars (19.133)
item.LLADAFA.name=CR-20 troop carrier, fliegend, Star Wars (5.079)
item.NNADAFA.name=CR-20 troop carrier, gelandet (5.150)
item.OOADAFA.name=Kran (153)
item.PPADAFA.name=Creeper-Ballon (357)
item.QQADAFA.name=Süßer Hundekopf (287)
item.RRADAFA.name=Labor (2.819)
item.UUADAFA.name=DeadMau5 (11.712)
item.VVADAFA.name=Decepticon Raumschiff (158)
item.WWADAFA.name=Defender-class light Korvette, fliegend, Star Wars (28.438)
item.YYADAFA.name=Defender-class light Korvette, gelandet, Star Wars (28.559)
item.3ADAFA.name=Droch-class boarding Raumschiff, Star Wars (270)
item.JREAFA.name=Droiden-Sternjäger, Star Wars (33)
item.5ADAFA.name=Droiden-Panzer, Star Wars (202)
item.6ADAFA.name=E-100 Schwerer Panzer (962)
item.ABDAFA.name=Ebon Hawk Dynamic-class Frachter, fliegend, Star Wars (3.749)
item.BBDAFA.name=Ebon Hawk Dynamic-class Frachter, gelandet, Star Wars (3.783)
item.DBDAFA.name=Edoras, LOTR (474.908)
item.FBDAFA.name=Ägyptischer Temple (36.863)
item.HBDAFA.name=Imperators Royal Wächter TIEIn Sternenjäger, Star Wars (158)
item.IBDAFA.name=Empire State Building (7.366)
item.JBDAFA.name=Enderman Balloon (354)
item.MBDAFA.name=Erebor (2.066.515)
item.RBDAFA.name=EVA, Neon Genesis Evangelion (65.045)
item.7ADAFA.name=E-wing Eskort-Sternenjäger, landed, Star Wars (94)
item.TBDAFA.name=Fantasie Palast (134.954)
item.VBDAFA.name=Bauernhof (1.375)
item.WBDAFA.name=Bauernhaus (812)
item.XBDAFA.name=Bauernhaus 2 (723)
item.ZBDAFA.name=Fliegende Insel (114.270)
item.BBBDAFA.name=Fliegende Mansion (495.387)
item.EEBDAFA.name=Fliegende Steampunk Insel mit Villa  (100.653)
item.KREAFA.name=Gabelstapler (53)
item.GGBDAFA.name=Festung (32.013)
item.HHBDAFA.name=Festung 2 (5.191)
item.IIBDAFA.name=Springbrunnen (366)
item.KKBDAFA.name=Springbrunnen 2 (182)
item.LLBDAFA.name=Springbrunnen 3 (353)
item.MMBDAFA.name=Französisches Schloss (187.107)
item.OOBDAFA.name=Fregatte (25.931)
item.PPBDAFA.name=Fullmetal Alchimist (98.903)
item.SSBDAFA.name=Fury-class Imperial interceptor, fliegend, Star Wars (24.193)
item.TTBDAFA.name=Fury-class Imperial interceptor, gelandet, Star Wars (24.987)
item.UUBDAFA.name=Futuritisch Modernes Haus (4.352)
item.WWBDAFA.name=Futuristische Bibliothek (28.996)
item.XXBDAFA.name=Futuristischer Wolkenkratzer (36.680)
item.YYBDAFA.name=Futuristische Villa (21.682)
item.ZZBDAFA.name=Galeere (7.361)
item.0BDAFA.name=Galeere 1 (9.255)
item.1BDAFA.name=Galeere 2 (8.495)
item.2BDAFA.name=Galeere 3 (8.112)
item.3BDAFA.name=Galeere 4 (7.673)
item.5BDAFA.name=Galeere 5 (13.012)
item.6BDAFA.name=Galeere 6 (8.446)
item.7BDAFA.name=GAT-X105 Strike Gundam 2, Seed (173.102)
item.ECDAFA.name=GAT-X105 Strike Gundam, Seed (117.606)
item.GCDAFA.name=Gigantischer Palast (403.493)
item.JCDAFA.name=Gigantischer Tempel (102.426)
item.LCDAFA.name=Gigantischer Zug (188.115)
item.MCDAFA.name=Gigantischer Baum (121.629)
item.NCDAFA.name=Gigantischer Baum (28.410)
item.YBDAFA.name=Figlock (231)
item.PCDAFA.name=Gozanti-class Cruiser, fliegend, Star Wars (4.344)
item.QCDAFA.name=Gozanti-class Cruiser, gelandet, Star Wars (4.372)
item.RCDAFA.name=Gozanti-class Cruiser, Star Wars (5.106)
item.SCDAFA.name=Hafengebäude (25.233)
item.TCDAFA.name=LKW (150)
item.UCDAFA.name=HAVw A6 Juggernaut (3.428)
item.VCDAFA.name=Schwere-Fahrzeug-Fabrik (172.890)
item.XCDAFA.name=Helms Klamm  (323.526)
item.AACDAFA.name=Hessisches Banner (16.157)
item.BBCDAFA.name=HMP Droiden Kanonenboot, Star Wars (192)
item.CCCDAFA.name=Hollywood Bowl (2.086)
item.DDCDAFA.name=Krankenhaus (270.053)
item.FFCDAFA.name=Krankenhaus (97.966)
item.GGCDAFA.name=Heißluftballon (14.282)
item.HHCDAFA.name=Heißluftballon (2.177)
item.JJCDAFA.name=Heißluftballon (3.846)
item.KKCDAFA.name=Heißluftballon 1 (391)
item.LLCDAFA.name=Heißluftballon 2 (527)
item.MMCDAFA.name=Heißluftballon 3 (543)
item.NNCDAFA.name=Haus Oase (3.479)
item.OOCDAFA.name=Haus mit Keller (2.807)
item.PPCDAFA.name=Haus mit Balkon (2.427)
item.QQCDAFA.name=Haus mit Bauernhof (3.110)
item.RRCDAFA.name=Haus mit Pflanzen (1.974)
item.SSCDAFA.name=Humvee (93)
item.UUCDAFA.name=Ungarisches Parlament (419.803)
item.WWCDAFA.name=IG-227 Hailfire-class Droiden Panzer, Star Wars (153)
item.XXCDAFA.name=Imperiales Shuttle, fliegend, Star Wars (2.147)
item.YYCDAFA.name=Imperiales Shuttle, gelandet, Star Wars (923)
item.ZZDDAFA.name=Mittelalter Haus (422.990)
item.0CDAFA.name=Gewaltige Raumstation (559)
item.2CDAFA.name=Iron Man (1.934.782)
item.6CDAFA.name=Isenguard, LOTR (385)
item.HDDAFA.name=Insel Haus (540.242)
item.JDDAFA.name=Insel mit Mansion (1.527)
item.LDDAFA.name=JC64s Tankstelle (12.976)
item.MDDAFA.name=John-117, Halo, klein (49.103)
item.NDDAFA.name=John-117, Halo, groß (25.015)
item.ODDAFA.name=La Sombra Blance, Schiff (2.147)
item.PDDAFA.name=Lambda-class T-4a Shuttle, fliegend, Star Wars (2.201)
item.QDDAFA.name=Lambda-class T-4a Shuttle, Star Wars (23)
item.LREAFA.name=Laterne (3.187)
item.TDDAFA.name=Großes Ägyptisches Haus (18.891)
item.UDDAFA.name=Große Halle (10.303)
item.VDDAFA.name=Großes Wikinger Haus (64.601)
item.WDDAFA.name=Große Villa (11.817)
item.XDDAFA.name=Größeres Kloster (413.715)
item.ZDDAFA.name=Größte Ritterburg (3.245)
item.CCDDAFA.name=Bücherrei (8.098)
item.DDDDAFA.name=Bibliothek (861)
item.EEDDAFA.name=Leuchturm (9.299)
item.FFDDAFA.name=Leuchtturm (820.435)
item.GGDDAFA.name=Lionsworth (42)
item.JJDDAFA.name=LM-432 Krabben-Droid, Star Wars (2.333)
item.KKDDAFA.name=Langer Passagier Zeppelin (116.035)
item.MMDDAFA.name=Lord of Terror, Diablo (2.448)
item.OODDAFA.name=Liebende (512)
item.QQDDAFA.name=Low Altitude Assault Transport, geladen (1.081)
item.PPDDAFA.name=Low Altitude Assault Transport (78.478)
item.RRDDAFA.name=Luxuriöse Villa (558)
item.TTDDAFA.name=Maschinen Gewehr (2.180)
item.UUDDAFA.name=MaggiCrafts Hochhaus (55)
item.VVDDAFA.name=Mann Statue (21.106)
item.WWDDAFA.name=Mansion (508)
item.XXDDAFA.name=Mario (234)
item.YYDDAFA.name=Mechanized Assault Flyer, Star Wars (1.483)
item.0DDAFA.name=Mittelgroßer Asiatischer Tempel (16.421)
item.2DDAFA.name=Mega Kathedrale (305.956)
item.4DDAFA.name=Handelsschiff (115.674)
item.5DDAFA.name=Miku Hatsune (43.544)
item.7DDAFA.name=Rasender Falke - YT-1300 leichter Frachter, fliegend, Star Wars (3.015)
item.AEDAFA.name=Rasender Falke - YT-1300 leichter Frachter, gelandet, Star Wars (3.061)
item.NEDAFA.name=Minas Morgul (515.680)
item.EEDAFA.name=Minas Tirith, LOTR (2.093.808)
item.QEDAFA.name=MineNet (5.334)
item.REDAFA.name=Modern Aparatament Houses  (2.664) (2.610)
item.SEDAFA.name=Moderner Bungalow (1.050)
item.TEDAFA.name=Modernes Kompaktes Haus (1.720)
item.UEDAFA.name=Moderner Springbrunnen (537)
item.VEDAFA.name=Moderne Futuristische Mansion (7.158)
item.WEDAFA.name=Moderne Grüner Palast (381.743)
item.ZEDAFA.name=Modernes Hotel (53.500)
item.AAEDAFA.name=Modernes Hotel (55.953)
item.CCEDAFA.name=Modernes Haus (2.582)
item.DDEDAFA.name=Modernes Haus (638)
item.EEEDAFA.name=Modernes Haus 1 (1.970)
item.GGEDAFA.name=Modernes Haus 11 (2.250)
item.HHEDAFA.name=Modernes Haus 12 (2.536)
item.JJEDAFA.name=Modernes Haus 2 (12.933)
item.KKEDAFA.name=Modernes Haus 3 (2.084)
item.LLEDAFA.name=Modernes Haus 4 (1.181)
item.MMEDAFA.name=Modernes Haus 5 (1.168)
item.OOEDAFA.name=Modernes Haus 6 (1.992)
item.PPEDAFA.name=Modernes Haus 7 (2.008)
item.QQEDAFA.name=Modernes Haus 8 (6.156)
item.RREDAFA.name=Modernes Haus 9 (1.807)
item.FFEDAFA.name=Modernes Haus 10 (1.088)
item.IIEDAFA.name=Modernes Haus 13 (3.084)
item.SSEDAFA.name=Moderne Villa (6.703)
item.TTEDAFA.name=Moderne Villa1 (4.152)
item.UUEDAFA.name=ModiS (11.159)
item.VVEDAFA.name=Kloster (9.451)
item.XXEDAFA.name=Mordor, LOTR (279.245)
item.ZZEDAFA.name=Berg-Villa (13.961)
item.0EDAFA.name=Multi Troop Transporter, ausladend, Star Wars (2.038)
item.2EDAFA.name=Multi Troop Transporter, Star Wars (1.879)
item.4EDAFA.name=Ninja 1 (180)
item.5EDAFA.name=Ninja 2 (381)
item.6EDAFA.name=Noodle's Fliegende Insel (1.874)
item.7EDAFA.name=NR-N99 Persuader-class droid enforcer, Star Wars (153)
item.AFDAFA.name=Nyan Cat (1.067)
item.BFDAFA.name=Bürogebäude (5.323)
item.CFDAFA.name=OG-9 homing Spinnen-Droid, Star Wars (101)
item.DFDAFA.name=Altes Holz Haus (3.233)
item.EFDAFA.name=One World Trade Center (5.161)
item.GFDAFA.name=Orientalische Stadt (703.312)
item.JFDAFA.name=Orientalischer Turm (1.409)
item.LFDAFA.name=Osgiliath, LOTR (1.249.715)
item.QFDAFA.name=Ottoman Stadttor (17.216)
item.RFDAFA.name=Pacman (722)
item.SFDAFA.name=Park (3.059)
item.GG7CAFA.name=Ballon Park (6.019)
item.TFDAFA.name=Pass (1.136)
item.VFDAFA.name=Kalte Pyramide (4.074)
item.WFDAFA.name=Schickes Haus (1.515)
item.XFDAFA.name=Gefängnis (6.279)
item.YFDAFA.name=Haus aus Marmor (1.608)
item.ZFDAFA.name=Pyramide aus Marmor (39.682)
item.AAFDAFA.name=Marmor-Statue (311)
item.BBFDAFA.name=Marmor-Statue 2 (124)
item.DDFDAFA.name=Turm aus Marmor (1.863)
item.EEFDAFA.name=Bauernhaus (2.397)
item.FFFDAFA.name=Republic Attack Kanonenboot, Star Wars (637)
item.GGFDAFA.name=Republic Shuttle, fliegend, Star Wars (1.667)
item.HHFDAFA.name=Republic Shuttle, gelandet, Star Wars (1.548)
item.MMFDAFA.name=Republic Venator-class Star Destroyer, Star Wars (1.366.448)
item.UUFDAFA.name=Restaurant (1.929)
item.MREAFA.name=Revolver (91)
item.XXFDAFA.name=RMS Titanic (715.817)
item.YYFDAFA.name=Römische Arena (41.138)
item.0FDAFA.name=Römisches Forum mit Basilika (107.109)
item.1FDAFA.name=Römisches Haus (51.295)
item.2FDAFA.name=Römisches Militär Fort (106.697)
item.3FDAFA.name=Römischer Pass (2.936)
item.4FDAFA.name=Römischer Tempel (30.476)
item.6FDAFA.name=Römisches Theater (130.872)
item.7FDAFA.name=Römische Villa (64.115)
item.CGDAFA.name=Bauerndorf (1.771.613)
item.JGDAFA.name=RZ-1 A-wing Abfangjäger (75)
item.KGDAFA.name=Samurai Tempel (345.466)
item.MGDAFA.name=Sandburg (2.367)
item.NGDAFA.name=Sandpalast (165.567)
item.PGDAFA.name=Villa aus Sandstein (77.869)
item.QGDAFA.name=Separatist Shuttle, fliegend, Star Wars (518)
item.RGDAFA.name=Separatist Shuttle, gelandet, Star Wars (523)
item.SGDAFA.name=Shadow AT-AT, Star Wars (1.534)
item.TGDAFA.name=Schiff 1 (43.531)
item.UGDAFA.name=Schiff 2 (50.163)
item.VGDAFA.name=Geschäft (3.202)
item.WGDAFA.name=Signalturm (82)
item.YGDAFA.name=Skelet-Ballon (357)
item.ZGDAFA.name=Wolkenkratzer 1 (127.885)
item.AAGDAFA.name=Slave I, blau, fliegend, Star Wars (630)
item.BBGDAFA.name=Slave I, blau, gelandet, Star Wars (598)
item.CCGDAFA.name=Slave I, grün, fliegend, Star Wars (625)
item.DDGDAFA.name=Slave I, grün, gelandet, Star Wars (589)
item.EEGDAFA.name=Slime Block TNT Kanone (49)
item.FFGDAFA.name=Kleiner Asiatischer Tempel (2.982)
item.GGGDAFA.name=Kleines Passagierflugzeug (768)
item.IIGDAFA.name=Kleines Ägyptisches Haus (6.938)
item.JJGDAFA.name=Kleines Bauerndorf (28.526)
item.KKGDAFA.name=Kleines Haus (1.057)
item.LLGDAFA.name=Kleines Haus 2 (2.362)
item.MMGDAFA.name=Kleines Haus 3 (972)
item.NNGDAFA.name=Kleines Haus 4 (1.386)
item.OOGDAFA.name=Kleines Modernes Haus (996)
item.PPGDAFA.name=Kleines Haus aus Stein (587)
item.QQGDAFA.name=Kleine Engel-Krieger-Statue (196)
item.RRGDAFA.name=Schmied (386)
item.TTGDAFA.name=Schneekathedrale (119.839)
item.UUGDAFA.name=Sorta Modernes Haus (1.652)
item.VVGDAFA.name=Raumschiff (249)
item.YYGDAFA.name=Steampunk Luftschiff (10.965)
item.ZZGDAFA.name=Steampunk Luftschiff (2.733)
item.0GDAFA.name=Steampunk Luftschiff 2 (13.623)
item.1GDAFA.name=Steampunk Hubschrauber (47)
item.2GDAFA.name=Steampunk Jet (3.427)
item.3GDAFA.name=Steinhaus (616)
item.4GDAFA.name=Steinruine (25.067)
item.6GDAFA.name=Steinstatue (89.808)
item.BHDAFA.name=Vorstadthaus (1.334)
item.CHDAFA.name=Sultan Palast (43.911)
item.DHDAFA.name=Super Panzer, Star Wars (205)
item.EHDAFA.name=Sumpf Gleiter, Star Wars (63)
item.HHDAFA.name=Panzer (502)
item.IHDAFA.name=Panzer 2 (310)
item.JHDAFA.name=Panzer 3 (141)
item.KHDAFA.name=Panzer 4 (239)
item.MHDAFA.name=Tantive IV, blau, Star Wars (48.078)
item.NHDAFA.name=Tantive IV, grün, Star Wars (48.078)
item.OHDAFA.name=Tantive IV, grau, Star Wars (48.078)
item.PHDAFA.name=Tantive IV, rot, Star Wars (48.078)
item.RHDAFA.name=Taverne (4.544)
item.SHDAFA.name=Teen Titans Turm (1.913)
item.THDAFA.name=Tempel (12.603)
item.UHDAFA.name=Tempel (854)
item.VHDAFA.name=Zelt (163)
item.WHDAFA.name=Schwarzes Zelt (126)
item.XHDAFA.name=Blaues Zelt (126)
item.YHDAFA.name=Braunes Zelt (126)
item.ZHDAFA.name=Cyan Zelt (126)
item.AAHDAFA.name=Graues Zelt (126)
item.BBHDAFA.name=Grünes Zelt (126)
item.DDHDAFA.name=Hell Blaues Zelt (126)
item.EEHDAFA.name=Hellgraues Zelt (126)
item.FFHDAFA.name=Hellgrünes Zelt (126)
item.GGHDAFA.name=Purpures Zelt (126)
item.HHHDAFA.name=Oranges Zelt (126)
item.OREAFA.name=Pinkes Zelt (126)
item.JJHDAFA.name=Violettes Zelt (126)
item.KKHDAFA.name=Rotes Zelt (126)
item.PREAFA.name=Weißes Zelt (126)
item.MMHDAFA.name=Gelbes Zelt (126)
item.NNHDAFA.name=The Almandin King, Schiff (33.075)
item.OOHDAFA.name=The D-LZ-129 Hindenburg Luftschiff (28.280)
item.QQHDAFA.name=The D-LZ-130 Graf Zeppelin II Luftschiff (25.340)
item.RRHDAFA.name=The Emerald Queen, Schiff (100.034)
item.3EDAFA.name=Natürlicher Park (2.667)
item.SSHDAFA.name=Der Dreidecker (979)
item.TTHDAFA.name=Thousand Sunny, One Piece, Schiff (24.136)
item.UUHDAFA.name=Drei-Themen-Haus (1.231)
item.VVHDAFA.name=Donnerfalken (2.421)
item.WWHDAFA.name=Tian Wai Lou, Tempel (14.562)
item.XXHDAFA.name=TIE Advanced x1, Star Wars (252)
item.ZZHDAFA.name=TIE-IN interceptor, Star Wars (164)
item.0HDAFA.name=TIE-LN starfighter, Star Wars (187)
item.1HDAFA.name=TIE-sa bomber, Star Wars (286)
item.2HDAFA.name=Winziges Haus (309)
item.3HDAFA.name=Kleiner Wohnwagen (312)
item.4HDAFA.name=TNT Panzer (474)
item.5HDAFA.name=Turm 2 (1.380)
item.6HDAFA.name=Turm 1 (1.490)
item.7HDAFA.name=Turm (543)
item.AIDAFA.name=Turm (963)
item.BIDAFA.name=Turm-Ähnliches Haus (1.444)
item.CIDAFA.name=Rathaus (13.745)
item.EIDAFA.name=Zug (1.463)
item.FIDAFA.name=Baumhaus (3.394)
item.FHDAFA.name=T-Rex (165.362)
item.GIDAFA.name=Drei Themen Haus (1.702)
item.HIDAFA.name=LKW (420)
item.IIDAFA.name=Turmuhr (1.178)
item.JIDAFA.name=Twilight - G9 Rigger Frachter, fliegend, Star Wars (1.349)
item.KIDAFA.name=Twilight - G9 Rigger Frachter, gelandet, Star Wars (1.387)
item.LIDAFA.name=Zwei Persische Schiffe (269.770)
item.MIDAFA.name=Zwei-Themen-Haus (1.002)
item.OIDAFA.name=Zwei Türme (36.766)
item.PIDAFA.name=TX-130 Saber-class Kampfpanzer, Star Wars (125)
item.QIDAFA.name=UT AT - Unstable Terrain Artillery Transport (800)
item.RIDAFA.name=V-19 Torrent Sternenjäger, fliegend, Star Wars (165)
item.SIDAFA.name=V-19 Torrent Sternenjäger, gelandet, Star Wars (165)
item.TIDAFA.name=Sehr Modernes Haus (6.592)
item.UIDAFA.name=Wikinger Haus (1.975)
item.VIDAFA.name=Wikinger Haus 2 (681)
item.WIDAFA.name=Wikinger Haus 3 (2.489)
item.YIDAFA.name=Wikinger Haus 5 (4.015)
item.ZIDAFA.name=Wikinger Haus 6 (2.089)
item.AAIDAFA.name=Wikinger Haus 7 (2.130)
item.BBIDAFA.name=Villa mit Garten (80.562)
item.CCIDAFA.name=Villa mit Pool (5.850)
item.DDIDAFA.name=Kriegsschiff (10.093)
item.EEIDAFA.name=Windmühle (770)
item.FFIDAFA.name=Windmühle 2 (1.521)
item.HHIDAFA.name=Winterburg (168.680)
item.IIIDAFA.name=Winter Stadt (777.645)
item.LLIDAFA.name=Wither-Boss-Ballon (357)
item.MMIDAFA.name=Holzhaus (532)
item.NNIDAFA.name=Holz Villa (2.769)
item.OOIDAFA.name=Gebetssaal (13.778)
item.PPIDAFA.name=X-wing Sternenjäger, fliegend, Star Wars (123)
item.QQIDAFA.name=X-wing Sternenjäger, Star Wars (114)
item.SSIDAFA.name=Yacht (1.902)
item.RRIDAFA.name=Y-Wing, Star Wars (263)

item.1CLDHA.name=Hafen (37.271)
item.1DDRBIA.name=Jurassic World Logo (3.801)
item.1IILDHA.name=Shrek Torbogen (641)
item.1OOLDHA.name=Howls Bewegende Burg (17.885)
item.1PPRBIA.name=Fütterungszeit Jurassic World (687.966)
item.2GLDHA.name=Dunkle Stein Villa (21.734)
item.77NCAA.name=Hexenhaus (983)
item.7AOCAA.name=Modernes Haus (1.834)
item.7FFDDAA.name=Dekoratives Dormer Haus (1.005)
item.7QHCDA.name=Einsame Himmelsinsel (2.369)
item.AA6NCAA.name=Yacht (16.489)
item.AAISCDA.name=Teufels Spawn (186)
item.AALSCDA.name=Dorfhaus 3 (80)
item.BBISCDA.name=Futuristische Moderne Mansion (15.110)
item.BLLKDHA.name=Mittelalter Arbeitshaus (1.342)
item.BBLSCDA.name=Dorfhaus 4 (371)
item.CCISCDA.name=Heim (74.378)
item.CCLSCDA.name=Dorfhaus 5 (117)
item.DDISCDA.name=Inari Statue (7.142)
item.DDLSCDA.name=Dorfhaus 6 (80)
item.EEDOCAA.name=Ville + Landing (22.425)
item.EEISCDA.name=Kleine Bücherrei (1.747)
item.EELSCDA.name=Dorfhaus 7 (342)
item.FCCLDHA.name=Mittelalter Winter Dorf (17.550)
item.FFHHKDHA.name=Waßermühle (3.055)
item.FFISCDA.name=Kleine Ludge (1.572)
item.FFPLDHA.name=Strandresort (466.046)
item.FFPOCAA.name=Villa mit Garten (8.366)
item.FVLDHA.name=Columbia (123.383)
item.FWWKDHA.name=Eispalast (304.676)
item.FFWQBIA.name=Polizeistation (12.045)
item.G0NCAA.name=Bahnhof (71.350)
item.GGJJKDHA.name=Mittelalterhaus mit Kran (1.428)
item.GGLSCDA.name=Village Church (208)
item.HH7RCBA.name=Lucky Block (1.430)
item.HHELDHA.name=Moderne Mansion (25.398)
item.HHGGLDHA.name=SandStone Schloss ( Shreks Kingdom) ( Shreks Kingdom)
item.HQQQBIA.name=PvP Arena (50.718)
item.HRRBIA.name=Tarnfarbendes Raumschiff  (45.511)
item.HHSSKDHA.name=Alte Holzbrücke (1.167)
item.IALDHA.name=Schloss von Frozen (252.682)
item.IIDDDAA.name=Dekoratives Weitläufiges Zuhause (2.859)
item.IIISCDA.name=Einkaufzentrum (6.058)
item.IINNLDHA.name=Fregatte (10.331)
item.JJISCDA.name=Aussichtsturm (1.400)
item.JOOSCBA.name=Korkenzieher Turm (4.183)
item.KKISCDA.name=Blaues Apartment Gebäude (8.999)
item.KSLDHA.name=Planetminecraft Logo (36.626)
item.LLIIKDHA.name=Mittelalterstraße (6.770)
item.LLISCDA.name=Futuristische Villa (7.158)
item.LLNNKDHA.name=Kompaktes Schloss (54.241)
item.NNISCDA.name=Einsame Himmelsinsel (59.415)
item.OOKKLDHA.name=Sandstein Dorf und Burg (Aladdin) (Aladdin)
item.OOSOCAA.name=Holz und Stein Mansion (10.028)
item.PPEERCDA.name=Holzturm (396)
item.PPISCDA.name=Paradisischer Wasserfall (8.368)
item.QQ2PBIA.name=Weiße Zitadelle (131.491)
item.Q3NCAA.name=Frauenkirche (51.851)
item.QLSCDA.name=Großer Bauernhof (40.199)
item.RRISCDA.name=Quake Pro Stadion (8.587)
item.RRJJRBIA.name=Kreuzfahrtschiff  (581.261)
item.SSILDHA.name=Schloss auf dem Hügel (88.522)
item.SSISCDA.name=Überarbeitetes Dorfbewohner Haus (383)
item.SLLDHA.name=Rundes Pinkes Schloss (87.768)
item.SLSCDA.name=Jungle Tempel (1.177)
item.SOOQBIA.name=Kirche (26.919)
item.TT0KDHA.name=Eistempel (63.566)
item.TTISCDA.name=Überarbeitetes Dorfbewohner Haus 2 (472)
item.TLSCDA.name=Hostel (8.286)
item.TMMKDHA.name=Mittelalterlisches Stadttor (8.605)
item.TMOCAA.name=Fliegende Mansion (140.561)
item.TZZRBIA.name=Jurassic World Zentrum (542.900)
item.U6NDEA.name=Steinvilla (22.047)
item.UISCDA.name=All-Seeing Eye, Labyrinth (3.365)
item.UUISCDA.name=Wolkenkratzer (6.756)
item.UKKKDHA.name=Mauer mit Aussichtsturm (2.406)
item.USSQBIA.name=Moderne Holzvilla (60.149)
item.VISCDA.name=Apartment Gebäude (25.934)
item.VVISCDA.name=Stadion (11.589)
item.WWFOCAA.name=Moderns Haus mit Auto (4.061)
item.WISCDA.name=Großes Bürogebäude (33.737)
item.WWISCDA.name=Tipi (1.302)
item.WLSCDA.name=Thron (24)
item.WWYLDHA.name=Schloss (Die Schöne und das Biest) (Beauty and the Beast)
item.XISCDA.name=Britisches Haus (5.713)
item.XXISCDA.name=Steinturm (683)
item.XLSCDA.name=Dorfgarten (159)
item.Y3KDHA.name=Wal-Sculpture (6.010)
item.YYFFUCCA.name=Gehobenes House (2.339)
item.YIOCAA.name=Mansion mit Garten (15.160)
item.YYISCDA.name=komplettes Dorf (7.235)
item.YLSCDA.name=Dorfhaus 1 (302)
item.YYTOCAA.name=Wollhaus (5.041)
item.YYVVNCAA.name=Schneemann (432)
item.ZHOCAA.name=Haus mit Auto (2.077)
item.ZISCDA.name=Modernes Gebetshaus (13.320)
item.ZLSCDA.name=Dorfhaus 2 (98)
item.ZQQKDHA.name=Piraten Schiff (14.051)
item.ZZSRBIA.name=Blaues Raumschiff (36.210)
